/* Localized versions of Info.plist keys */

CFBundleName = "TouchKit";
CFBundleShortVersionString = "TouchKit version 0.99";
CFBundleGetInfoString = "TouchKit version 0.99, Copyright 2000-2003 egalax.";
